
#box {
	background: rgba(0,0,0,.5);
	position: fixed;
	width: 100%;
	padding-bottom: 100%;
	z-index: 1000;

    visibilty: hidden;
}

#box2 {
	position: relative;
	z-index: 1;
}

/* -------------------------------------- */
#left_right {
  width: 900px;
  margin: auto;
  margin-top: 55px;
  position: relative;
  z-index: 1000;
}

#left_right::after {
  content: "";
  display: block;
  clear: both;
}

/* -------------------------------------- */
#left {
  width: 500px;
  padding-bottom: 70px;
  float: left;
  border-right: 1px solid rgba(0,0,0,0.3);
}

/* -------------------------------------- */
#history {width: 450px; color: #222222;}

#history table {border: 1px solid #000; border-collapse: collapse; text-align: center;}
#history td {border: 1px solid #000; border-collapse: collapse; padding: 5px 20px;}
#history th {border: 1px solid #000; border-collapse: collapse; padding: 5px 20px;}

/* -------------------------------------- */
/* -------------------------------------- */
#right {width: 300px; float: right; color: #222222; margin-top: 40px;}

/* -------------------------------------- */
#change {width: 250px;}
#change form {margin-bottom: 35px;}

.inp {
  display: block;
  margin-bottom: 10px;
  width: 200px;
  height: 35px;
  font-size: 20px;
}

/* -------------------------------------- */
#delete {
  width: 250px;
  border-top: 1px dotted #000;
  margin: 35px 0px 90px;
  padding-top: 30px;
  font-size: 15px;
}

#submi {
  margin-left: 10px;
}

/* -------------------------------------- */

#Wish_list {
	width: 900px;
	margin: auto;
	margin-bottom: 80px;
}

#Wish_list h2 {
	margin-bottom: 50px;
	padding-left: 10px;
}

#Wish_list ul {
	padding: 0px;
}

.ul_list {
	display: inline-block;
	width: calc(750px / 4);
	padding-top: 30px;
	margin: 10px;
	margin-bottom: 30px;
	text-align: center;
	border: 1px solid #808080;
	border-radius: 5px;
}

#in-cart {
	margin: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 3px 8px;
	width: 55px;
	border: 1px solid #808080;
	cursor: pointer;
}

#list-delete {
	margin: auto;
	margin-bottom: 25px;
	padding: 3px 8px;
	width: 55px;
	border: 1px solid #808080;
	cursor: pointer;
}

#wish-form {
	width: 130px;
	margin: auto;
}

.with-button {
	width: 90px;
	height: 30px;
}

.widh-pic {
	width: 80%;
	height: 230px;
	margin: auto;
    object-fit: cover;
}


/* ----------------------------------------------------- */

.message {
	width: 450px;
	height: 300px;
	background: rgba(255,255,255,1);
	position: fixed;
	top: 25%;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 500000;
	border-radius: 5px;
	box-shadow: 10px 10p 5px;

	visibility: hidden;
}

.message p {
	font-size: 25px;
	text-align: center;
	margin-top: 50px;
}

#delete-box {
	width: 150px;
	margin-top: 50px;
	float: right;
	text-align: center;
}

.back-box {
	width: 150px;
	margin-top: 50px;
	float: left;
	text-align: center;
}

#clear {width: 300px; margin: auto;}

#clear:after {
	content: "";
	display: block;
	clear: both;
}

#deleteButton {
	background: none;
	border: 1px solid #000;
	border-radius: 3px;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;

	display: inline-block;
	width: 100px;
	height: 30px;

	margin-top: 0px;
	padding-top: 0px;

	font-size: 18px;
	line-height: 30px;

	font-famiry: sans-serif;

	cursor: pointer;

}

button, input, select, textarea {
  font-family : inherit;
  font-size   : 100%;
}

/* ----------------------------------------------------- */

#review-box {
	width: 900px;
	margin: auto;
	margin-bottom: 80px;
}

#review-box h2 {
	margin-bottom: 50px;
	padding-left: 10px;
}

#review-content {
	width: 500px;
	padding: 30px;
	border: 1px solid #808080;
	margin-bottom: 30px;
	position: relative;
}

#review-content:after {
	content: "";
	display: block;
	clear: both;
}

#review-item-date {
	float: left;
	width: 200px;
}

#review-item-date img {
	width: 150px;
}

#review-written {
	float: right;
	width: 300px;
	word-wrap: break-word;
}

#review-item-date p {
	font-size: 15px;
	margin: 3px 0px;
}

#title {
	font-size: 23px;
	margin: 0px;
}


#review-delete {
	position: absolute;
	bottom: 10px;
	right: 15px;

	width: 200px;
	height: 50px;
	font-size: 15px;
}

#review-delete a {
	background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    padding: 0;
    appearance: none;
    text-decoration: underline;

}

#review-delete a:hover {
	opacity: .5;
	transition: .3s;
}　





















